<Week Background="Asset/Flash/BgGrandCentralTerminal.swf" SoundAmbient="GRND_CNTRL.02.wav"
	TextLocationName="LOCATION.LEVEL05.NAME" TextWeekNumber="LOCATION.LEVEL05.WEEK_NUMBER"
	ScoreBronzeMedal="600" ScoreSilverMedal="750" ScoreGoldMedal="950">
	
	<AdaptiveDifficulty MaxCustomerServedPerMinute="6" MinCustomerServedPerMinute="0" MinCustomerAllowed="3"/>
	
	<RegularCustomer Name="AOF196" VORegularSet="female" Drinks="Coffee" Corn="false" Pretzel="true" Fries="1" OnionRing="0" MainDish="Burger"
		Ketchup="false" Mayo="true" Mustard="false" Cheese="false" Lettuce="true" Egg="false" Onion="false" Mushroom="false"/>

	<RegularCustomer Name="AAM017" VORegularSet="male" Drinks="Cola" Corn="false" Pretzel="false" Fries="0" OnionRing="0" MainDish="Hotdog"
		Ketchup="false" Mayo="false" Mustard="false" Cheese="false" Lettuce="false" Egg="false" Onion="false" Mushroom="false"/>
	
	<LadderRank TotalScore="32160"/>
	<LadderRank TotalScore="31200"/>
	<LadderRank TotalScore="30950"/>
	<LadderRank TotalScore="28310"/>
	<LadderRank TotalScore="27930"/>
	<LadderRank TotalScore="26050"/>
	<LadderRank TotalScore="24000"/>
	<LadderRank TotalScore="21550"/>
	<LadderRank TotalScore="20900"/>
	<LadderRank TotalScore="19850"/>
	<LadderRank TotalScore="19130"/>
	<LadderRank TotalScore="18750"/>
	<LadderRank TotalScore="17700"/>
	<LadderRank TotalScore="15650"/>
	<LadderRank TotalScore="13600"/>
	
	<Day StartTime="09:00" EndTime="21:00" Duration="240" Goal="700" GoalSilver="950" GoalGold="1050">
		<Cart>
			<IncludeOnly SupplyCoffee="true" SupplyCorn="true" SupplyOnionRing="true" SupplyPotato="true"
				SupplyMushroom="false" SupplyEgg="false" SupplyOnion="true" SupplyBurger="true" SupplyBurgerBun="true"
				SupplyHotdog="true" SupplyHotdogBun="true" SupplyPretzel="false" SupplyKetchup="true" SupplyMustard="true"
				SupplyMayo="false" SupplyLettuce="false" SupplyCheese="true" SupplyCola="true" SupplyFizzyOrange="false" SupplyLemonade="true"
				CookwareHotPlate="false"/>
		</Cart>
		<Customer DelayMin="1.0" DelayMax="3.5" WalkSpeed="250" WalkInXLeft="-70" WalkInXRight="870" Contentedness="45"
			TipsMultiplierHappy="1.2" TipsMultiplierLessHappy="1.15" TipsMultiplierStraightFaced="1.1"
			TipsMultiplierImpatience="1.0" TipsMultiplierSlightAngry="1.0" TipsMultiplierMoreAngry="1.0" TipsMultiplierVeryAngry="1.0"
			MaxNumFriesOrder="2" MaxNumSaucesOrder="2" MaxNumIngredientsOrder="1">
			<Celebrity Name="SACTRS118" AppearTimeBegin="30"/>
			<Thief MinThief="1" MaxThief="1" DelayMin="3.0"/>
			<Smelly Name="SSMELL122" AppearTimeBegin="20"/>
			<Forgetful MinVisit="1" MaxVisit="1"/>
		</Customer>
	</Day>
	
	<Day StartTime="09:00" EndTime="21:00" Duration="240" Goal="700" GoalSilver="950" GoalGold="1050">
		<Cart>
			<IncludeOnly SupplyCoffee="true" SupplyCorn="true" SupplyOnionRing="true" SupplyPotato="true"
				SupplyMushroom="false" SupplyEgg="false" SupplyOnion="true" SupplyBurger="true" SupplyBurgerBun="true"
				SupplyHotdog="true" SupplyHotdogBun="true" SupplyPretzel="false" SupplyKetchup="true" SupplyMustard="true"
				SupplyMayo="false" SupplyLettuce="false" SupplyCheese="true" SupplyCola="true" SupplyFizzyOrange="false" SupplyLemonade="true"
				CookwareHotPlate="false"/>
		</Cart>
		<Customer DelayMin="1.0" DelayMax="3.5" WalkSpeed="250" WalkInXLeft="-70" WalkInXRight="870" Contentedness="45"
			TipsMultiplierHappy="1.2" TipsMultiplierLessHappy="1.15" TipsMultiplierStraightFaced="1.1"
			TipsMultiplierImpatience="1.0" TipsMultiplierSlightAngry="1.0" TipsMultiplierMoreAngry="1.0" TipsMultiplierVeryAngry="1.0"
			MaxNumFriesOrder="2" MaxNumSaucesOrder="2" MaxNumIngredientsOrder="1">
			<Thief MinThief="1" MaxThief="1" DelayMin="3.0"/>
			<Regular Name="AAM017" AppearTimeBegin="30" HideOrder="true"/>
			<Smelly Name="SSMELL120" AppearTimeBegin="55"/>
		</Customer>
	</Day>
	
	<Day StartTime="09:00" EndTime="21:00" Duration="240" Goal="700" GoalSilver="950" GoalGold="1050">
		<Cart>
			<IncludeOnly SupplyCoffee="true" SupplyCorn="true" SupplyOnionRing="true" SupplyPotato="true"
				SupplyMushroom="false" SupplyEgg="false" SupplyOnion="true" SupplyBurger="true" SupplyBurgerBun="true"
				SupplyHotdog="true" SupplyHotdogBun="true" SupplyPretzel="false" SupplyKetchup="true" SupplyMustard="true"
				SupplyMayo="false" SupplyLettuce="false" SupplyCheese="true" SupplyCola="true" SupplyFizzyOrange="false" SupplyLemonade="true"
				CookwareHotPlate="false"/>
		</Cart>
		<Customer DelayMin="1.0" DelayMax="3.5" WalkSpeed="250" WalkInXLeft="-70" WalkInXRight="870" Contentedness="45"
			TipsMultiplierHappy="1.2" TipsMultiplierLessHappy="1.15" TipsMultiplierStraightFaced="1.1"
			TipsMultiplierImpatience="1.0" TipsMultiplierSlightAngry="1.0" TipsMultiplierMoreAngry="1.0" TipsMultiplierVeryAngry="1.0"
			MaxNumFriesOrder="2" MaxNumSaucesOrder="2" MaxNumIngredientsOrder="1">
			<Thief MinThief="1" MaxThief="1" DelayMin="3.0"/>
			<Celebrity Name="SROCK036" AppearTimeBegin="30"/>
			<Forgetful MinVisit="1" MaxVisit="1"/>
		</Customer>
	</Day>

	<Day StartTime="09:00" EndTime="21:00" Duration="240" Goal="700" GoalSilver="950" GoalGold="1050">
		<Cart>
			<IncludeOnly SupplyCoffee="true" SupplyCorn="true" SupplyOnionRing="true" SupplyPotato="true"
				SupplyMushroom="false" SupplyEgg="true" SupplyOnion="true" SupplyBurger="true" SupplyBurgerBun="true"
				SupplyHotdog="true" SupplyHotdogBun="true" SupplyPretzel="false" SupplyKetchup="true" SupplyMustard="true"
				SupplyMayo="false" SupplyLettuce="false" SupplyCheese="true" SupplyCola="true" SupplyFizzyOrange="false" SupplyLemonade="true"
				CookwareHotPlate="false"/>
			<NewItemMessage Text="GAME.NEW_ITEM_MESSAGE.GENERAL" OneTimeMessageId="NewAddedEgg" Target="SupplyEgg"
				TextOffsetX="50" TextOffsetY="-80" TextOriginX="0.0" TextOriginY="1.0" Delay="2.0"/>
		</Cart>
		<Customer DelayMin="1.0" DelayMax="3.5" WalkSpeed="250" WalkInXLeft="-70" WalkInXRight="870" Contentedness="45"
			TipsMultiplierHappy="1.2" TipsMultiplierLessHappy="1.15" TipsMultiplierStraightFaced="1.1"
			TipsMultiplierImpatience="1.0" TipsMultiplierSlightAngry="1.0" TipsMultiplierMoreAngry="1.0" TipsMultiplierVeryAngry="1.0"
			MaxNumFriesOrder="2" MaxNumSaucesOrder="2" MaxNumIngredientsOrder="1">
			<Forgetful MinVisit="1" MaxVisit="1"/>
			<Regular Name="AAM017" AppearTimeBegin="30" HideOrder="true"/>
		</Customer>
	</Day>
	
	<Day StartTime="09:00" EndTime="21:00" Duration="240" Goal="700" GoalSilver="950" GoalGold="1050">
		<Cart>
			<IncludeOnly SupplyCoffee="true" SupplyCorn="true" SupplyOnionRing="true" SupplyPotato="true"
				SupplyMushroom="false" SupplyEgg="true" SupplyOnion="true" SupplyBurger="true" SupplyBurgerBun="true"
				SupplyHotdog="true" SupplyHotdogBun="true" SupplyPretzel="false" SupplyKetchup="true" SupplyMustard="true"
				SupplyMayo="false" SupplyLettuce="false" SupplyCheese="true" SupplyCola="true" SupplyFizzyOrange="false" SupplyLemonade="true"
				CookwareHotPlate="false"/>
		</Cart>
		<Customer DelayMin="1.0" DelayMax="3.5" WalkSpeed="250" WalkInXLeft="-70" WalkInXRight="870" Contentedness="45"
			TipsMultiplierHappy="1.2" TipsMultiplierLessHappy="1.15" TipsMultiplierStraightFaced="1.1"
			TipsMultiplierImpatience="1.0" TipsMultiplierSlightAngry="1.0" TipsMultiplierMoreAngry="1.0" TipsMultiplierVeryAngry="1.0"
			MaxNumFriesOrder="2" MaxNumSaucesOrder="2" MaxNumIngredientsOrder="1">
			<Thief MinThief="1" MaxThief="1" DelayMin="3.0"/>
			<Forgetful MinVisit="1" MaxVisit="1"/>
		</Customer>
	</Day>

	<Day StartTime="09:00" EndTime="21:00" Duration="240" Goal="700" GoalSilver="950" GoalGold="1050">
		<Cart>
			<IncludeOnly SupplyCoffee="true" SupplyCorn="true" SupplyOnionRing="true" SupplyPotato="true"
				SupplyMushroom="false" SupplyEgg="true" SupplyOnion="true" SupplyBurger="true" SupplyBurgerBun="true"
				SupplyHotdog="true" SupplyHotdogBun="true" SupplyPretzel="false" SupplyKetchup="true" SupplyMustard="true"
				SupplyMayo="false" SupplyLettuce="true" SupplyCheese="true" SupplyCola="true" SupplyFizzyOrange="false" SupplyLemonade="true"
				CookwareHotPlate="false"/>
			<NewItemMessage Text="GAME.NEW_ITEM_MESSAGE.GENERAL" OneTimeMessageId="NewAddedLettuce" Target="SupplyLettuce"
				TextOffsetX="-25" TextOffsetY="-100" TextOriginX="1.0" TextOriginY="1.0" Delay="2.0"/>
		</Cart>
		<Customer DelayMin="1.0" DelayMax="3.5" WalkSpeed="250" WalkInXLeft="-70" WalkInXRight="870" Contentedness="45"
			TipsMultiplierHappy="1.2" TipsMultiplierLessHappy="1.15" TipsMultiplierStraightFaced="1.1"
			TipsMultiplierImpatience="1.0" TipsMultiplierSlightAngry="1.0" TipsMultiplierMoreAngry="1.0" TipsMultiplierVeryAngry="1.0"
			MaxNumFriesOrder="2" MaxNumSaucesOrder="2" MaxNumIngredientsOrder="1">
			<Thief MinThief="1" MaxThief="1" DelayMin="3.0"/>
			<Celebrity Name="SACTR117" AppearTimeBegin="30"/>
			<Smelly Name="SSMELL120" AppearTimeBegin="55"/>
		</Customer>
	</Day>

</Week>
